Subject: Ticket Assigned - Delivery
From: Max <[email-masked]>
To: [email-masked]
Date: Sat, 05 Jun 2021 02:22:52 +0000

Hi Elharith elsiddig,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Delivery Hi 
I have placed an order onn27th May and delivered today.
My order number 7464652394.
Under was 4 items but one t shirt cancelled because out of stock. When they delivered today evening the packet i just opened and found only two items. Lipstick missing which is 2 bd.
Where do I have to complain or how can I post the item picture that I received. 
Kindly help. 
Thank you. 
39312989 mob. https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2666305